Skip navigation links

MySQL Forums :: Install & Repo :: Conflict issues while installing MySQL-server-standard-4.1.22-0.rhel3.i386.rpm


Advanced Search

Re: Conflict issues while installing MySQL-server-standard-4.1.22-0.rhel3.i386.rpm
Posted by: Sharad Gupta ()
Date: May 23, 2012 06:53AM

I am trying to install a software which required MySQL-server, MySQL-client installed on the server so now I want to install MySQL-server and MySQL-client using rpm files "MySQL-server-5.5.17-1.rhel5.x86_64.rpm" and "MySQL-client-5.5.17-1.rhel5.x86_64.rpm".

I have installed MySQL-client but when I try to run mysql-server

*rpm -i MySQL-server-5.5.17-1.rhel5.x86_64.rpm*

it gives me error:


*error: Failed dependencies:
MySQL conflict with mysql-5.0.77-4.el5_6.6.x86_64
MySQL conflict with mysql-5.0.77-4.el5_6.6.i386
MySQL conflict with mysql-server-5.0.77-4.el5_6.6.x86_64*

So how can i solve this problem?

Options: ReplyQuote


Subject Written By Posted
Conflict issues while installing MySQL-server-standard-4.1.22-0.rhel3.i386.rpm Arka Sharma 04/02/2012 11:39PM
Re: Conflict issues while installing MySQL-server-standard-4.1.22-0.rhel3.i386.rpm Sharad Gupta 05/23/2012 06:53AM
Re: Conflict issues while installing MySQL-server-standard-4.1.22-0.rhel3.i386.rpm Bharath Jayaram 05/29/2012 08:00PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.